<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_7</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 7</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> madame Pauline, ouvrière, épouse assistée et autorisée
         du sieur Bérnard Akar&nbsp;; et ce dernier <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre madame Pauline, ouvrière, épouse assistée et autorisée du sieur
                  Bérnard Akar&nbsp;; et ce dernier demeurant ensembles les dits époux, à
                  Paris, rue du faubourg saint martin, numéro quatre vingt onze&nbsp;;
                  demandeurs&nbsp;; comparant&nbsp;; D’autre part&nbsp;; Et monsieur Forteau,
                  fabricant de Cols-cravates, demeurant et domicile, à Paris, rue du
                  faubourg saint martin, numéro quatre vingt onze&nbsp;; Défendeur&nbsp;;
                  D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de prud’hommes du
                  département de la Seine pour l’industrie des tissus en date des
                  Lundi dix huit et mardi dix neuf janvier mil huit cent cinquante
                  huit les époux Akar firent citer Forteau à comparaître pardevant le
                  dit conseil séant en bureaux particuliers les Mardi dix neuf et
                  mercredi vingt janvier mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu’ils entendaient
                  former contre lui devant le dit conseil en paiement de la somme de
                  cinquante cinq francs cinq centimes qu’il leur doit pour prix de
                  travaux faits pas la dame Akar pour son compte et d’après ses
                  ordres. Forteau n’ayant pas comparu la cause fut renvoyer devant le
                  Bureau Général du dit conseil séant le vendredi vingt deux janvier
                  mil huit cent cinquante huit et ajourné en huitaine au vendredi cinq
                  février suivant mois. Cité pour le dit jour Cinq Février Forteau
                  comparut. A l’appel de la cause les époux Akar se présentèrent et
                  conclurent à ce qu’il plut au Bureau Général dudit conseil condamner
                  Forteau à leur payer avec intérêts suivant la loi la somme de
                  cinquante francs cinq centimes qu’il leur doit pour prix de la façon
                  de quatorze douzaines de cols-cravates et le condamner en outre aux
                  dépens. De son coté Forteau se présenta et conclut à ce qu’il plut
                  au Bureau Général du dit Conseil attendu que la dame Akar lui a
                  conseillé de faire confectionner les cols qu’il achetait
                  habituellement tout faits lui assurant qu’il en retirerait un
                  bénéfice clair&nbsp;; attendu que dans les première coupes d’étoffes qui
                  lui furent données la dame Akar a retiré un douzaine de col pour
                  chacune de ces coupes&nbsp;; Attendu aussi que dans les dernières elle
                  n’en retira plus que onze dans la même quantité, et que partant de
                  là elle lui a retenu ou détruit une partie de l’étoffe à elle
                  confiée&nbsp;; Par ces motifs Dire et ordonner que sur l’offre qu’il fait
                  de lui payer la somme à elle due pour les façons, somme qu’il
                  reconnait lui devoir les époux Akar seront tenus de lui remettre la
                  différence de la matière. L'étoffe existant entre l’étoffe rendue et
                  celle qu’ils auraient du rendre, sinon qu’ils seront tenus de lui
                  payer la valeur vénale, et les condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit – Devait-on condamner Forteau à payer aux époux Akar
                  la somme de cinquante cinq francs cinq centimes pour la façon de
                  quatorze douzaines de cols-cravates faits par la dame Akar pour son
                  compte et d’après ses ordres&nbsp;? Ou bien devait-on conformément aux
                  conclusions de Forteau dire que sur le paiement de cette somme qu’il
                  reconnait leur devoir les époux Akar seront tenus de lui remettre
                  sans lui tenir compte d’une partie de l’étoffe qui n’aurait pas été
                  employée à la confection de ces cols&nbsp;? Que devait-il être statué à
                  l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectives et en avoir délibéré conformément à la loi&nbsp;; attendu
                  qu’il résulte des explications des parties que la comme de cinquante
                  cinq francs cinq centimes n’est pas contestée&nbsp;; que Forteau ne
                  s’oppose au paiement de cette somme qu’il pense qu’il lui parait
                  constant que la dame Akar du lui rendre un plus grand nombre de cols
                  par chaque partie d’étoffe à elle confiée&nbsp;; attendu qu’il résulte
                  des explications des parties que si Forteau donnait toujours le même
                  métrage d’étoffe il n’en est pas de même de la nature de cet étoffe
                  qui se trouvait être tant et de même largeur et souvent plus étalé&nbsp;;
                  attendu qu’il est constant que les époux Akar qui habitent la maison
                  de Forteau lui ont soumis les cols tout tracés avant de les couper
                  lorsqu’une différence en moins d’une partie à une autre existait&nbsp;;
                  qu’il n’ d’ailleurs fait aucune observation pendant et même après la
                  livraison du travail&nbsp;; attendu que la réclamation de Forteau n’est
                  pas fondée qu’il doit en être débouté. Par ces motifs – Le Bureau
                  Général jugeant en dernier ressort&nbsp;; Condamne Forteau à payer au
                  époux Akar la somme de cinquante cinq francs cinq centimes qu’il
                  leur doit pour prix de travaux de la dame Akar, travaux faits pour
                  son compte et d’après ses ordres&nbsp;; Le condamner en outre au dépens
                  taxés et liquidés envers les demandeurs à la somme de un franc 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>